package agilpizza.modelo;

public class Ingrediente {
	
	private String nome;
	private double preco;

	public Ingrediente(String nome, double preco) {
		this.nome = nome;
		this.preco = preco;
	}

	public Ingrediente(String nome){
		this(nome, 0);
	}
	
	public String getNome() {
		return nome;
	}
	
	public double getPreco(){
		return preco;
	}

	public void setPreco(double preco) {
		this.preco = preco;
	}

	
}
